/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#cat-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.cat-box, .cat-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.cat-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.cat-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Header */
.cat-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='cat-header-jpeg');
   z-index: 1;
}

.cat-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.cat-content-layout, .cat-content-layout-row, .cat-layout-cell 
{
   display: block;
   zoom: 1;
}
.cat-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.cat-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.cat-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.cat-vmenu, ul.cat-vmenu ul, ul.cat-vmenu li, ul.cat-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.cat-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'2px');
}
ul.cat-vmenu ul{
   margin-top:2px;
   position:absolute;
   top: 0;
}
ul.cat-vmenu ul ul {
   margin-top:0;
   top:0;
} 

ul.cat-vmenu a 
{
   color: #FFFFFF;
   background-color:#023B59;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.cat-vmenu a.active 
{
   color: #023B59;
   background-color:#FFFFFF;
}

ul.cat-vmenu a:hover
{
   color: #023B59;
   background-color:#FFFFFF;
}

ul.cat-vmenu .cat-vmenuhover .cat-vmenuhoverA
{
   color: #023B59;
   background-color:#FFFFFF;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.cat-vmenu ul a {
   color: #FFFFFF !important;
}
ul.cat-vmenu li li{
   margin-top:expression(this.previousSibling==null?'0':'0');
} 

ul.cat-vmenu ul a.active {
   color: #023B59 !important;
}
ul.cat-vmenu ul a:hover {
   color: #023B59 !important;
}	
ul.cat-vmenu li.cat-vmenuhover {
   z-index: 10000;
}

ul.cat-vmenu ul.cat-vmenuhoverUL
{
   visibility: visible;
   /* left to right by default */
  left: 100%;
   z-index: 10000;
}

ul.cat-vmenu ul.cat-vmenuhoverUL.cat-vmenu-left-to-right
{
   right: auto;
   left: 100%;
}

ul.cat-vmenu ul.cat-vmenuhoverUL.cat-vmenu-right-to-left
{
   left: auto;
   right: 100%;
}

ul.cat-vmenu ul .cat-vmenuhover .cat-vmenuhoverA
{
   color: #023B59;
   background-position: left center;
   border: none;
}
/* end VMenuSubItem */

/* begin Box, Block */
.cat-block {
   background:#023B59;
}
/* end Box, Block */

/* begin BlockHeader */
.cat-blockheader {
   background:#023B59;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.cat-blockcontent {
   background:#023B59;
}
.cat-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.cat-button-wrapper{
   zoom: 1;
}
.cat-button-wrapper .cat-button-l, .cat-button-wrapper .cat-button-r {
   display: none;
}
.cat-button-wrapper .cat-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.cat-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.cat-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.cat-post ul li, .cat-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.cat-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.cat-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.cat-footer-body{
   padding-right: 0;
   zoom:1;
}
.cat-footer{
   zoom:1;
   background:#023B59;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.cat-search-button{
   display: none;
}
input.cat-search-text {
   padding-right: 0;
}
form.cat-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.cat-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
